onEvent('recipes', event => {
	event.remove({id: 'immersive_weathering:iron_ingot_from_rusted_block'})
	event.remove({id: 'immersive_weathering:iron_ingot_from_rusted_block_blasting'})
	event.remove({id: 'immersive_weathering:iron_ingot_from_weathered_block_blasting'})
	event.remove({id: 'immersive_weathering:iron_ingot_from_weathered_block'})
	event.remove({id: 'immersive_weathering:iron_ingot_from_clean_block'})
	event.remove({id: 'immersive_weathering:iron_ingot_from_clean_block_blasting'})
	event.remove({id: 'immersive_weathering:iron_ingot_from_exposed_block'})
	event.remove({id: 'immersive_weathering:iron_ingot_from_exposed_block_blasting'})
})